DCMTK - Support #890

Include support for Supplement 154: Optical Surface Scanner Storage SOP Class

2019-07-05 13:05 - Pedro Fernando Arizpe Gémez

Status: New
Priority: Low
Assignee:

Category: Application

Target version:
Module:
Operating System:

Start date:
Due date:
% Done:

Estimated time:

Compiler:

2019-07-05
2019-12-31
0%

0:00 hour

Description
Implementation of tools pcl2dcm and dem2pcl

Support for 4D SURFACE DATA ANALYSIS

History

#1 - 2020-05-25 13:29 - Michael Onken
- Target version deleted (3.6.6)

#2 - 2021-04-27 13:23 - Pedro Fernando Arizpe Gomez

- Assignee set to Jan Schlamelcher

#3 - 2024-03-20 12:30 - J6rg Riesmeier
- Assignee deleted (Jan Schlamelcher)

- Priority changed from Normal to Low

2025-09-06

1/1



http://www.tcpdf.org

